List sessions
GET
https://api.vercel.com/v2/sandboxes/sessionsRetrieves a paginated list of sessions belonging to a specific sandbox. Results are sorted by creation time and paginated using an opaque cursor.
https://api.vercel.com/v2/sandboxes/sessions
const response = await fetch('https://api.vercel.com/v2/sandboxes/sessions?project=string&name=string&limit=123&cursor=string&sortOrder=string&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
"value"AuthorizationbearerToken
Default authentication mechanism
Filter sessions by sandbox name. Only sessions belonging to the specified sandbox are returned.